Latest 1.0.0
Homepage https://github.com/Meniny/UIClosure
License MIT
Platforms ios 9.0
Frameworks Foundation, UIKit
Authors




VersionAuthorBuild PassingSwift
PlatformsMIT
CocoapodsCarthageSPM

🏵 Introduction

UIClosure is a collection of time-saving closures for iOS UI elements written in Swift.

📋 Requirements

  • iOS 9.0+
  • Xcode 9.0+ with Swift 4.0+

📲 Installation

UIClosure is available on CocoaPods:

use_frameworks!
pod 'UIClosure'

❤️ Contribution

You are welcome to fork and submit pull requests.

🔖 License

UIClosure is open-sourced software, licensed under the MIT license.

Latest podspec

{
    "name": "UIClosure",
    "version": "1.0.0",
    "summary": "Time-saving closures for iOS UI elements written in Swift",
    "homepage": "https://github.com/Meniny/UIClosure",
    "license": {
        "type": "MIT",
        "file": "LICENSE.md"
    },
    "authors": {
        "Elias Abel": "[email protected]"
    },
    "source": {
        "git": "https://github.com/Meniny/UIClosure.git",
        "tag": "1.0.0"
    },
    "social_media_url": "https://meniny.cn",
    "swift_version": "4.0",
    "platforms": {
        "ios": "9.0"
    },
    "source_files": "UIClosure/**/*.{swift}",
    "frameworks": [
        "Foundation",
        "UIKit"
    ],
    "module_name": "UIClosure"
}

Pin It on Pinterest

Share This